﻿/* Font */
@font-face {
	font-family: 'Poppins';
	src: url('./fonts/poppins/Poppins-Regular.ttf');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Poppins';
	src: url('./fonts/poppins/Poppins-Medium.ttf');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Poppins';
	src: url('./fonts/poppins/Poppins-Bold.ttf');
	font-weight: 700;
	font-style: normal;
}

body {
	font-family: 'Poppins', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;
}

.bkpicEmp {
	/* The image used */
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/images/VisualImages/stand.jpg');
	/* Full height */
	min-height: 100vh;
	/* Center and scale the image nicely */
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}


.bkpicMem {
	/* The image used */
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/images/VisualImages/swing.jpg');
	/* Full height */
	min-height: 100vh;
	/* Center and scale the image nicely */
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.bkpicReg {
	/* The image used */
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/images/VisualImages/ScreenshotKLLKJJ.png');
	/* Full height */
	min-height: 100vh;
	/* Center and scale the image nicely */
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.bg-semi-transparent {
	background-color: rgba(0, 0, 0, 0.3);
}

.bg-less-transparent {
	background-color: rgba(0, 0, 0, 0.6);
}

.link-white {
	color: #fff !important;
}

.link-white:hover,
.link-white:focus {
	color: rgba(255, 255, 255, 0.8) !important;
}

/* Max width utilities */
.max-w-300 { max-width: 400px;}
.max-w-400 { max-width: 400px;}